.main {
  padding: calc(6.875rem + 4rem) 0 5rem;
}
.main .product-info {
  display: flex;
}
.main .product-info .product-albums-wrapper {
  flex-shrink: 0;
  width: 30rem;
}
.main .product-info .product-albums-wrapper .product-albums {
  width: 30rem;
  height: 0;
  padding-bottom: 95.83%;
  position: relative;
}
.main .product-info .product-albums-wrapper .product-albums #productAlbumsSwiper {
  width: 100%;
  height: 100%;
}
.main .product-info .cover-wrap {
  flex-shrink: 0;
  width: 30rem;
}
.main .product-info .cover {
  width: 100%;
  height: 0;
  padding-bottom: 95.83%;
  position: relative;
}
.main .product-info .info {
  padding: 2.5rem 0;
  flex: 1;
  margin-left: 5.5rem;
}
.main .product-info .info .title {
  font-size: 1.75rem;
  color: #0062B1;
  font-weight: bold;
}
.main .product-info .info .desc {
  margin-top: 4.5rem;
  font-size: 1rem;
  color: #373737;
  line-height: 2rem;
}
.main .product-detail {
  margin-top: 5rem;
}
.main .product-detail .cell {
  display: flex;
  padding-top: 2.5rem;
  border-top: 1px solid rgba(191, 191, 191, 0.3);
}
.main .product-detail .cell:nth-child(n+2) {
  margin-top: 4rem;
}
.main .product-detail .cell .cell-title {
  font-weight: bold;
  flex-shrink: 0;
  width: 10rem;
  font-size: 1.5rem;
  color: #0062B1;
}
.main .product-detail .cell .cell-intro {
  flex: 1;
  margin-left: 5rem;
  font-size: 1rem;
  color: #373737;
  line-height: 2rem;
}
@media screen and (max-width: 768px) {
  .main {
    padding: calc(64px + 0.75rem) 0 2rem;
  }
  .main .product-info {
    flex-direction: column;
  }
  .main .product-info .cover {
    width: 100%;
  }
  .main .product-info .info {
    padding: 1rem 0;
    margin-left: 0;
  }
  .main .product-info .info .desc {
    margin-top: 1rem;
  }
  .main .product-detail {
    margin-top: 2rem;
  }
  .main .product-detail .cell {
    flex-direction: column;
    padding-top: 2rem;
  }
  .main .product-detail .cell:nth-child(n+2) {
    margin-top: 2rem;
  }
  .main .product-detail .cell .cell-title {
    width: auto;
  }
  .main .product-detail .cell .cell-intro {
    margin-top: 0.5rem;
    margin-left: 0;
  }
}
<!--ºÄÊ±1772157079.0968Ãë-->